<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css.css">
    <title>Document</title>
</head>

<body>
    <div class="">
        <nav class="navbar navbar-expand-lg">
            <div class="container">
                <a class="navbar-brand" href="index.html">Giraffe Notes <img style="height: 65px; width: auto;" src="./assets/images/logo.png" alt=""></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item main-navs">
                            <a class="about-page-nav-text" href="#"><span class="navlink-margin">/Privacy</span><span class="navlink-margin">Policy</span></a>
                        </li>
                        <li class="nav-item main-navs">
                            <!-- <a class="nav-link" href="#"><span class="navlink-margin">Service</span>Provider</a> -->
                        </li>
                        <li class="nav-item main-navs">
                            <!-- <a class="nav-link" href="#">Investor</a> -->
                        </li>
                        <li class="nav-item account-about-page">
                            <div class="dropdown">
                                <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <img src="./assets/images/account_circle_grey_192x192.png" height="25px" alt="">
                                </button>
                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton">
                                    <a class="dropdown-item" href="#"><strong>Profile</strong></a>
                                    <div class="dropdown-divider"></div>
                                    <a class="dropdown-item" href="#">Log out</a>
                                    <a class="dropdown-item" href="#">Help</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>
    <br>
    <br>
    <br>

    <div class="container">
        <div class="row">
            <div class="col-lg-11">
                <h2 class="mission-title">Privacy Policy</h2>
                <br>
                <blockquote class="blockquote">
                    <h5 class="mission-text">PLEASE READ THIS USER AGREEMENT AND ALL OTHER AGREEMENTS AND POLICIES REFERENCED HEREIN COLLECTIVELY DEFINED BELOW AS THE "TERMS OF SERVICE" CAREFULLY AS THEY CONTAIN IMPORTANT INFORMATION REGARDING YOUR LEGAL RIGHTS, REMEDIES, AND
                        OBLIGATIONS. THESE INCLUDE VARIOUS LIMITATIONS AND EXCLUSIONS AND A BINDING ARBITRATION AGREEMENT AND CLASS ACTION WAIVER.</h5>
                </blockquote>
            </div>
        </div>
    </div>

    <br>
    <br>
    <br>
    <br>
    <br>
    <br>

    <footer>
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 offset-lg-1">
                        <p><strong>Company</strong></p>
                        <ul>
                            <li><a href="./about.html">About Giraffe Notes</a></li>
                            <li><a href="./how_it_works.html">How it works</a></li>
                            <li><a href="">Service Consumer</a></li>
                            <li><a href="">Service Provider</a></li>
                            <li><a href="">Investor</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-3">
                        <p><strong>Privacy</strong></p>
                        <ul>
                            <li><a href="./terms_of_service.html">Terms of Service</a></li>
                            <li><a href="./privacy_policy.html">Privacy Policy</a></li>
                        </ul>
                    </div>
                </div>
                <br>
                <hr class="footer-horizontal-separator ">
                <div class="row">
                    <p class="copyright">&copy Giraffe Notes 2021 <span style="margin-left: 800px;" class="version">v1.0.0</span></p>

                </div>
            </div>
        </div>
    </footer>


</body>

</html>